callpass(1)

NAME
callpass - generate Pass-code associated with your callsign for authentication via xastir to APRS(tm) network.

SYNOPSIS
callpass <callsign>

DESCRIPTION
Generate passcode for use in xastir authentication to APRS network for traffic delivery to cooperating systems.

EXAMPLES
callpass nocall
    outputs 'Passcode for nocall is 12960'

NOTES
There is no error or consistency check for callsign. This utility will generate a passcode for any string.

SEE ALSO
xastir help file

APRS[tm] is a Trademark of Bob Bruninga, his home page is at "http://www.aprs.org/aprs.html"

COPYING
Copyright (C) 1999,2000 Frank Giannandrea KC2GJS
Copyright (C) 2000-2019 The Xastir Group